dimanche 21 août 2011,
Bonsoir,

Précision :
---------
La mise en place à la racine d'un fichier .htaccess contenant la ligne
php 1
permet d'accéder à la version 5 de php chez Free mais ce n'est que la
version 5.1.3RC4-dev, trop courte ;(.

Hélas.

Bonne soirée.
Roland

Le dimanche 21 août 2011 à 13:49:15, carsolfr@... a écrit :

> Je précise que mon hébergeur est FREE.

La version php de Free est la 4.4.3-dev. Galette v0.7dev n’est compatible
qu’avec PHP 5.3 ou supérieur (Cf.
http://galette.tuxfamily.org/documentation/fr/installation/index.html)

> Par ailleurs, j'ai réussi l'installation en localhost via wampserver.

Pas de surprise ;)

> Avez vous une solution a me proposer ?

Hélas. Soit attendre que Free ... bla bla bla, soit trouver un autre
hébergeur (ça fonctionne chez OVH).

Attention ! la v0.7dev est une version en cours de développement ...

Bonne fin de journée.
Roland, simple utilisateur


_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à